# Qlik Application Repository 
# GitoQlok Demo App
### 
Created By phan.son(Phan Thanh Son) at Fri Aug 12 2022 12:16:13 GMT+0200 (Mitteleuropäische Sommerzeit)




Sheet Title | Description
------------ | -------------
Vizlib|
Write|
Truechart|
ODAG|
Nprinting On Demand|
Spieler|
Ancoreshare|



Branch Name|Qlik application
---|---
main|[https://betibkbiqs.corp.be-qlik.com/sense/app/ae8460ac-f2cb-41ae-897b-6c95ca9f5ae5](https://betibkbiqs.corp.be-qlik.com/sense/app/ae8460ac-f2cb-41ae-897b-6c95ca9f5ae5)
son.phan|[https://betibkbiqs.corp.be-qlik.com/sense/app/8a9e8736-8460-4db5-94f0-c6930919e844](https://betibkbiqs.corp.be-qlik.com/sense/app/8a9e8736-8460-4db5-94f0-c6930919e844)
Phan-Thanh-Son|[https://be-terna.eu.qlikcloud.com/sense/app/2b630964-fb8c-45e5-a164-c1488275939e](https://be-terna.eu.qlikcloud.com/sense/app/2b630964-fb8c-45e5-a164-c1488275939e)